Subject: Re: loop on reset adapter with ixgbe

From: William Dauchy <[email-masked]>
Date: Tue, 26 Nov 2013 14:00:54 +0100

Hi,

Thank you for your quick reply.

On Nov20 18:53, Skidmore, Donald C wrote:
> Thanks for letting know what you're running into, however I don't remember ever seeing a failure quite like this.  I'm wondering if it is something we might have fixed in later versions of the driver.  By any chance could you see if you get the same failure with the latest source forge driver?  It will make it easier to track down if we are looking for something we already fix or a new problem altogether.

I am unfortunately getting the same result with ixgbe 3.18.7 compiled
with a linux kernel v3.10.x

Sorry for my late answer,
-- 
William